Page MenuHomePhabricator

Remove blue text color from buttons
Closed, ResolvedPublic

Description

Current:

Proposed change via https://gerrit.wikimedia.org/r/441899:

The patch changes two details:

  • Why is the text on the buttons blue? I believe this color was introduced by mistake once and then copy-pasted around, but never meant to be like this.
  • The gray box that contains the "Import" and "Cancel" buttons was different from the regular wikitext editor, where it is 1 level darker.
  • This also solves the issue with the "Cancel" button being a seemingly "transparent" outline only.

Event Timeline

Restricted Application added a project: Design. · View Herald TranscriptJul 4 2018, 2:17 PM
thiemowmde triaged this task as Low priority.Jul 4 2018, 2:17 PM
thiemowmde moved this task from Incoming to Move files to Commons on the TCB-Team board.

Change 441899 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/FileImporter@master] Fix unintentional blue font color on buttons

https://gerrit.wikimedia.org/r/441899

I think this is worth doing before full beta, so I'm putting it into the sprint.

WMDE-Design I would like to have a final go from your side for the "new looks" see screenshot.

Makes sense to me:

Nice thanks for the quick reply, merging now :-).

Change 441899 merged by jenkins-bot:
[mediawiki/extensions/FileImporter@master] Fix unintentional blue font color on buttons

https://gerrit.wikimedia.org/r/441899

Lea_WMDE closed this task as Resolved.Jan 16 2019, 8:49 AM
Lea_WMDE moved this task from Demo to Done on the WMDE-QWERTY-X-Mas-Sprint-2018-12-18 board.